LVPN(1)

NAME

LibreVPN

  SYNOPSIS

lvpn command -options parameters

OPTIONS

-h  This message

-c  Available commands

-d  Debug mode. Use this flag to enable command debug.

DESCRIPTION

  How do I start?

By reading http://librevpn.org.ar o lvpn init's help :)

  Where's my node?

The lvpn init command creates your node on the nodos/ directory if running lvpn from the development clone, or to ~/.config/lvpn/nodos if installed on system.

You can have several nodes but only one per host can be installed (using lvpn install your-node).

Any command that makes changes on the local node must be installed afterwards using the lvpn install local-node command.

All command's help can be queried using the -h flag after the command name:

    lvpn add-host -h

SEE ALSO

lvpn-init(1)

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.